Subject: bug#25606: patches installed for 25605, 25606

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Feb 2017 22:22:08 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked],  [email-masked]
> Date: Sun, 12 Feb 2017 20:41:16 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> "make check". That's what's documented, right?
> >
> > This runs everything, which is too much.  How do I run this single
> > test?  (AFAIU, it runs each test exactly as I did.)
> 
> I don't know how to do a single test, but I always run tests from a
> single file like so:
> 
> larsi@mouse:~/src/emacs/trunk/test$ make src/fns-tests

That's what I do.  But this doesn't work for files in manual/.

> (which hangs for me at present).

(It doesn't hang for me; it fails because 3 tests fail.)